Pychar install paddlex error Microsoft Visual C ++ fourteen . 0 is required

Microsoft Visual C + + 14.0 is required

Solution 1

Install Microsoft Visual C + + build tools
directly by default. After the installation, install paddlex in pychar, and no error will be reported

Solution 2

After installing with PIP command, import pychar
and open pychar’s view – & gt; tool windows – & gt; Terminal (or use the shortcut key Alt + F12)
in the command window, enter PIP install padding
PIP command. By default, it is installed in the directory of Python's site packages (for example, my file is f:: (Python), 3.7.7-64, lib, site packages)
copy these files in the directory to pychar's external directory In site packages under libraries, you can import paddlex to use


Read More: